<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Demo spacing</title>
    <link href="css/basics.css" rel="stylesheet">
</head>
<body>
    <p>A normal CSS styles text.</p>
    <p class="word">
        Using word spacing you can increase or decrease the space between words.
        Negative values are allowed, but seldom used.
    </p>
    <p class="letter">
        Using letter spacing you can increase or decrease the space between letters.
        Negative values are allowed, but seldom used.
        The effect varies strongly with the font and character size being used.
    </p>

</body>
</html>